/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"Bring All to Front" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"Window" = "Window";

/* Class = "NSWindow"; title = "Renamer"; ObjectID = "21"; */
"Renamer" = "Renamer";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"Minimize" = "Minimize";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"Window" = "Window";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"MainMenu" = "MainMenu";

/* Class = "NSMenuItem"; title = "Renamer"; ObjectID = "56"; */
"Renamer" = "Renamer";

/* Class = "NSMenu"; title = "Renamer"; ObjectID = "57"; */
"Renamer" = "Renamer";

/* Class = "NSMenuItem"; title = "About Renamer"; ObjectID = "58"; */
"About Renamer" = "About Renamer";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"File" = "File";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"File" = "File";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"Help" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"Help" = "Help";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"Services" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"Services" = "Services";

/* Class = "NSMenuItem"; title = "Hide Renamer"; ObjectID = "134"; */
"Hide Renamer" = "Hide Renamer";

/* Class = "NSMenuItem"; title = "Quit Renamer"; ObjectID = "136"; */
"Quit Renamer" = "Quit Renamer";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"Hide Others" = "Hide Others";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"Show All" = "Show All";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"Copy" = "Copy";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "160"; */
"Cut" = "Cut";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"Edit" = "Edit";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "164"; */
"Clear" = "Clear";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"Edit" = "Edit";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"Paste" = "Paste";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"Select All" = "Select All";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "606"; */
"Menu" = "Menu";

/* Class = "NSMenuItem"; title = "Add..."; ObjectID = "607"; */
"Add..." = "Add...";

/* Class = "NSMenuItem"; title = "Remove"; ObjectID = "608"; */
"Remove" = "Remove";

/* Class = "NSMenuItem"; title = "Empty List"; ObjectID = "624"; */
"Empty List" = "Empty List";

/* Class = "NSMenuItem"; title = "Add Files..."; ObjectID = "626"; */
"Add Files..." = "Add Files...";

/* Class = "NSMenuItem"; title = "Remove Selected Files"; ObjectID = "627"; */
"Remove Selected Files" = "Remove Selected Files";

/* Class = "NSMenuItem"; title = "Remove All Files"; ObjectID = "628"; */
"Remove All Files" = "Remove All Files";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "741"; */
"View" = "View";

/* Class = "NSMenu"; title = "View"; ObjectID = "742"; */
"View" = "View";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "1279"; */
"Undo" = "Undo";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "1280"; */
"Redo" = "Redo";

/* Class = "NSMenuItem"; title = "Edit Name"; ObjectID = "1285"; */
"Edit Name" = "Edit Name";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "1286"; */
"Reveal in Finder" = "Reveal in Finder";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "1287"; */
"Reveal in Finder" = "Reveal in Finder";

/* Class = "NSMenuItem"; title = "Open"; ObjectID = "1288"; */
"Open" = "Open";

/* Class = "NSWindow"; title = "Edit Presets"; ObjectID = "1338"; */
"Edit Presets" = "Edit Presets";

/* Class = "NSMenuItem"; title = "Columns"; ObjectID = "1446"; */
"Columns" = "Columns";

/* Class = "NSMenu"; title = "Columns"; ObjectID = "1447"; */
"Columns" = "Columns";

/* Class = "NSMenuItem"; title = "Renamer Help"; ObjectID = "1633"; */
"Renamer Help" = "Renamer Help";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "1638"; */
"Apply" = "Apply";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "1699"; */
"Done" = "Done";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "1700"; */
"Delete" = "Delete";

/* Class = "NSButtonCell"; title = "Rename"; ObjectID = "1701"; */
"Rename" = "Rename";

/* Class = "NSTextFieldCell"; title = "Edit Presets"; ObjectID = "1702"; */
"Edit Presets" = "Edit Presets";

/* Class = "NSMenu"; title = "Renamer Selector"; ObjectID = "2204"; */
"Renamer Selector" = "Renamer Selector";

/* Class = "NSMenuItem"; title = "Characters"; ObjectID = "2205"; */
"Characters" = "Characters";

/* Class = "NSMenuItem"; title = "Numbers"; ObjectID = "2206"; */
"Numbers" = "Numbers";

/* Class = "NSMenuItem"; title = "Find & Replace"; ObjectID = "2207"; */
"Find & Replace" = "Find & Replace";

/* Class = "NSMenuItem"; title = "Convert Case"; ObjectID = "2208"; */
"Convert Case" = "Convert Case";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "2227"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "2228"; */
"Item 1" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "2229"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "2230"; */
"Item 3" = "Item 3";

/* Class = "NSMenuItem"; title = "Apply Transformation to"; ObjectID = "2232"; */
"Apply Transformation to" = "Apply Transformation to";

/* Class = "NSMenuItem"; title = "Filename"; ObjectID = "2233"; */
"Filename" = "Filename";

/* Class = "NSMenuItem"; title = "Suffix only"; ObjectID = "2234"; */
"Suffix only" = "Suffix only";

/* Class = "NSMenuItem"; title = "Filename and Suffix"; ObjectID = "2235"; */
"Filename and Suffix" = "Filename and Suffix";

/* Class = "NSTextFieldCell"; title = "Press the         button below to choose an action"; ObjectID = "2259"; */
"Press the         button below to choose an action" = "Press the         button below to choose an action";

/* Class = "NSMenuItem"; title = "Close Window"; ObjectID = "2263"; */
"Close Window" = "Close Window";

/* Class = "NSPanel"; title = "Add Preset"; ObjectID = "2266"; */
"Add Preset" = "Add Preset";

/* Class = "NSTextFieldCell"; title = "Save Preset As…"; ObjectID = "2269"; */
"Save Preset As…" = "Save Preset As…";

/* Class = "NSTextFieldCell"; title = "Please enter a name for the preset:"; ObjectID = "2273"; */
"Please enter a name for the preset:" = "Please enter a name for the preset:";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "2275"; */
"Save" = "Save";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "2277"; */
"Cancel" = "Cancel";

/* Class = "NSBox"; title = "Box"; ObjectID = "2293"; */
"Box" = "Box";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "2326"; */
"Text Cell" = "Text Cell";

/* Class = "NSBox"; title = "Box"; ObjectID = "2354"; */
"Box" = "Box";

/* Class = "NSWindow"; title = "ProgressSheet"; ObjectID = "2391"; */
"ProgressSheet" = "ProgressSheet";

/* Class = "NSTextFieldCell"; title = "Adding \"Report.doc\""; ObjectID = "2395"; */
"Adding \"Report.doc\"" = "Adding \"Report.doc\"";

/* Class = "NSMenuItem"; title = "Preferences..."; ObjectID = "2406"; */
"Preferences..." = "Preferences...";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "2459"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "2460"; */
"Text Cell" = "Text Cell";

/* Class = "NSMenuItem"; title = "Date/Time"; ObjectID = "2468"; */
"Date/Time" = "Date/Time";

/* Class = "NSMenuItem"; title = "Show Log"; ObjectID = "2494"; */
"Show Log" = "Show Log";

/* Class = "NSButtonCell"; title = "Dismiss This Time"; ObjectID = "7cf-DH-VxP"; */
"Dismiss This Time" = "Dismiss This Time";

/* Class = "NSBox"; title = "Box"; ObjectID = "CSu-ud-Sgs"; */
"Box" = "Box";

/* Class = "NSButtonCell"; title = "Never Show Again"; ObjectID = "NRS-qN-Zia"; */
"Never Show Again" = "Never Show Again";

/* Class = "NSTextFieldCell"; title = "5000 hours saved using Renamer"; ObjectID = "Vq9-EY-Ppu"; */
"5000 hours saved using Renamer" = "5000 hours saved using Renamer";

